Subject: Re: Newbie: Porting Unix programs to Win95.
From: [email-masked] (raf)

14 Dec 1997 19:29:45 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>I am new to gnuwin32, and I would like to port ssh to win95, can any one tell 
>me sites where I can get info about porting unix programs?

look at http://www.zip.com.au/~raf2/lib/ssh/ which contains patches and
instructions for compiling the ssh-1.2.21 client (only tested on NT).

look at the http://www.cygnus.com/misc/gnu-win32/ (Related Sites) for links
to general resources on porting unix programs.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".